Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Recherche Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Plugins PVS

Displaying 151 - 200 of 8216
Name Risk Factor
Moodle 3.1.x < 3.1.2 Authentication Bypass Low
Moodle 3.0.x < 3.0.7 Multiple Vulnerabilities Medium
Moodle 3.0.x < 3.0.6 Authentication Bypass Low
Moodle 2.9.x < 2.9.9 Multiple Vulnerabilities Medium
Moodle 2.9.x < 2.9.8 Authentication Bypass Low
Moodle 2.7.x < 2.7.17 Multiple Vulnerabilities Medium
Moodle 2.7.x < 2.7.16 Authentication Bypass Low
phpMyAdmin 4.0.10.x < 4.0.10.18 / 4.4.15.x < 4.4.15.9 / 4.6.x < 4.6.5 Multiple Vulnerabilities Critical
Google Chrome < 55.0.2883.75 Multiple Vulnerabilities Critical
Microsoft SQL Server 2014 12.0.2254.0 through 12.0.2546.0 Multiple Vulnerabilities (3045324) High
Microsoft SQL Server 2012 SP2 11.0.5500.0 through 11.0.5592.0 Multiple Vulnerabilities (3045319) High
cURL/libcurl 7.x < 7.51.0 Multiple Vulnerabilities High
cURL/libcurl 7.x < 7.50.3 RCE High
MediaWiki 1.23.x < 1.23.15 / 1.26.x < 1.26.4 / 1.27.x < 1.27.1 Multiple Vulnerabilities Critical
Samba 4.2.x < 4.2.14 / 4.3.x < 4.3.11 / 4.4.x < 4.4.5 MitM Medium
Samba 4.2.x < 4.2.11 / 4.3.x < 4.3.8 / 4.4.x < 4.4.2 Multiple MitM Medium
Drupal 8.x < 8.2.3 Multiple Vulnerabilites Medium
Drupal 7.x < 7.52 Multiple Vulnerabilites Medium
Microsoft SQL Server 2012 SP1 11.0.3300.0 through 11.0.3492.0 Multiple Vulnerabilities (3045317) High
Microsoft SQL Server 2008 R2 SP3 10.50.6500.0 through 10.50.6525.0 Multiple Vulnerabilities (3045314) High
Microsoft SQL Server 2008 R2 SP2 10.50.4251.0 through 10.50.4331.0 Multiple Vulnerabilities (3045312) High
Microsoft SQL Server 2008 SP4 10.0.6500.0 through 10.0.6526.0 Multiple Vulnerabilities (3045308) High
Microsoft SQL Server 2008 SP3 10.0.5500.0 through 10.0.5520.0 Multiple Vulnerabilities (3045305) High
Microsoft SQL Server 2016 13.0.1605.0 through 13.0.1721.0 Multiple Privilege Escalation (3194716) Medium
Microsoft SQL Server 2014 SP2 12.0.5000.0 through 12.0.5202.0 Privilege Escalation (3194714) Medium
Microsoft SQL Server 2014 SP1 12.0.4100.0 through 12.0.4231.0 Privilege Escalation (3194720) Medium
Microsoft SQL Server 2012 SP3 11.0.6020.0 through 11.0.6247.0 Multiple Privilege Escalation (3194721) Medium
Microsoft SQL Server 2012 SP2 11.0.5058.0 through 11.0.5387.0 Multiple Privilege Escalation (3194719) Medium
PHP 5.6.x < 5.6.28 / 7.0.x < 7.0.13 Multiple Vulnerabilities Critical
Air Video Server Detection Info
Reddit Detection for Android Info
Apple iOS Generic Application Detection Info
Mozilla Firefox ESR < 45.5 Multiple Vulnerabilities High
Mozilla Firefox < 50.0 Multiple Vulnerabilities High
NetBIOS Response Detection Info
Flash Player < 11.2.202.644 / 23.0.0.207 Multiple Vulnerabilities (APSB16-37) Critical
Flash Player < 11.2.202.643 / 23.0.0.205 RCE (APSB16-36) Critical
OpenSSL 1.1.0 < 1.1.0c Multiple Vulnerabilities High
VLC Media Player 2.x < 2.2.4 RCE High
VLC Media Player 2.x < 2.2.1 Multiple Vulnerabilities High
VLC Media Player 2.x Version Detection Info
VLC Media Player Version Detection Info
ClamAV Version Detection Info
ClamAV Detection Info
ClamAV < 0.99.2 Multiple Vulnerabilities Medium
ClamAV < 0.99 DoS Medium
Google Chrome for Android < 54.0.2840.85 Multiple Vulnerabilities Medium
Google Chrome < 54.0.2840.99 Multiple Vulnerabilities High
Google Chrome < 54.0.2840.87 RCE Medium
Apache Traffic Server < 7.0.0 Multiple Vulnerabilities Critical

Pages

Sort Options